<!DOCTYPE HTML>
<html>
    <head>
        <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary text-white fixed-top text-center">
        <table>
            <tbody>
                    <a class="text-white text-decoration-none pr-3" href="#">
                Home
                    </a>
            <a class="text-white text-decoration-none pl-3 pr-3" href="#">
                About Me
            </a>
            <a class="text-white text-decoration-none "href="#">
                Projects
            </a>
           
            </tbody>
        </table>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

                
                <div class="d-none d-lg-inline-block w-100 mt-5 mb-5 text-center">
                    <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid">
                </div>
                <div class="text-center">
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4 >Full-Stack Web Developer</h4>
                </div>
                
        </div>

            <p class="text-center">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut <br> labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco <br>laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in <br>voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-center mt-5 mb-5 p-5">
            <div class="d-lg-inline-block bg-dark text-center w-10 p-1 m-1 bg-muted">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" width="300px">
                <h3 class="text-white">My First Project</h3>
                <p class="text-white">A simple project made from HTML</p>
            </div>
            <div class="d-lg-inline-block bg-dark text-center w-10 p-1 m-1 pl-1 bg-muted">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" width="300px">
                <h3 class="text-white">My Second Project</h3>
                <p class="text-white">A simple project made from CSS</p>
            </div>
            <div class="d-lg-inline-block bg-dark text-center w-10 p-1 m-1 pl-1 bg-muted">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" width="300px">
                <h3 class="text-white">My Third Project</h3>
                <p class="text-white">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->
<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
        <!-- Footer -->
        <div class="bg-primary text-light fixed-bottom text-center">
           All assets are used for educational purposes only.
        </div>
        <div class="mt-5 mb-5"></div>
        <!-- End of Footer -->

    </body>
</html>
